Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{server}/api/projects/ \ --header 'Content-Type: application/json' \ --cookie sessionid= \ --data ' { "name": "<string>", "description": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "owner_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "member_count": 123, "root_collection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "effective_flags": 123, "is_starred": true, "description": "<string>" }
255